/* CSS Document */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre,                                                   
fieldset, lengend, button, input, textarea, th, td {                                                 
    margin: 0;
    padding: 0;
}
body,button, input, select, textarea { font:12px  Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif; }
h1 { font-size: 16px; }
h2 { font-size: 14px; }
ul, ol { list-style: none; } 
legend { color: #000; }  
fieldset, img { border: none; }
button, input, select, textarea {font-size: 100%; }
table {	border-collapse: collapse;	border-spacing: 0;}
hr {  border: none;  height: 1px;}
html { overflow-y: scroll; }
a{text-decoration: none;}
a:hover{}
.space{
	clear:both;
	font-size:0;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	height: 15px;
}
.space2{	clear:both;
	font-size:0;}
.space_news{	clear:both;
	font-size:0;}
body{background:#fff;}

.top{
	height:34px;
	width:989px;
	background-image: url(../images/top_bg.gif);
	background-repeat: repeat-x;
	font-size:9pt;
	color:#fff;
	text-decoration:none;
}
.log, .pass{
	background-color:#f7ffec;
	height: 16px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #004000;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #004000;
	font-size: 9pt;
}
.log{	width: 110px;}
.pass{	width: 85px;}
.topbar{	background-image: url(../images/top_bar.gif); width:2px; background-repeat:no-repeat;
}
.top a, .top a:hover{ color:#FFFFFF;}
.top a:hover{ text-decoration:underline;}
.menu1{
	font-size:14px;
	font-weight:bold;
	color:#018500;
	text-align: center;
}
.menu1 a{ color:#018500;}
.menu1 a:hover{ text-decoration:underline; color:#018500;}
.menu2{
	
	text-align: center;
	font-size:12px;
	line-height: 20px;
}
.menubar{background-image: url(../images/daohangxian.gif); width:3px; background-repeat:no-repeat;}
.menu2 a{ color:#454545;}
.menu2 a:hover{ text-decoration:underline; color:#FF0000;}
.ad1{
	height:110px;
	width:989px;
	border: 1px solid #E6E6E6;
}
.ad1 li{ display:inline;}
.ad1 li.day{color:#666666;font-size:12px;width:190px; margin-left:10px;}
.gundong{
	font-size:14px;
	font-weight:normal;
	height: 38px;
	color: #018500;
	background-image: url(../images/gundongbg.gif);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	margin-top: 5px;
}

.ad{
	background-color:#EFFADF;
	border: 1px solid #5FAB60;
	padding: 1px;
	width: 284px;
}


.sub2{ padding:3px 2px 0px 5px;}
.news_box{
	line-height:22px;
	background-image:url(../images/sub2_m.gif);
	background-repeat:repeat-y;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 13px;
}
.news_box h3{
	margin-bottom: 8px;
	height: 36px;
	width: 396px;
}
.news_box h3 a{color:#be0000;}
.theme_title{text-align:center;line-height:38px;}
.theme_title a{font-size:16px;color:#ff0000;font-weight:bold;}
.theme_title a:hover{text-decoration: underline;}
.theme_txt a{font-size:14px;color:#666;}
.theme_txt a:hover{text-decoration: underline;}
.news_box ul li{ float:left; width:380px;font-size:12px;}
.news_box ul li a{
	color:#16387c;
	padding-left:16px;
	line-height:28px;
	float:left;
	background-image: url(../images/news_dot_icon.gif);
	background-repeat: no-repeat;
	background-position: 6px 8px;font-size:12px;
}
.news_box ul li a:hover{text-decoration: underline; line-height:28px;font-size:12px;}
.news_box ul li span{
	float:right;
	line-height:28px;
	text-decoration: none;font-size:12px;
	/*list-style-type: none;*/
}
.news_box span{
	float:right;
	line-height:28px;font-size:12px;
	/*list-style-type: none;*/
}
p.line{
	margin:8px 0 10px 0;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #018500;
}

.jjjy{ background-image:url(../images/jiaoyizhongxin.gif); background-repeat:no-repeat;}
.jiaoyi{ color:#FFFFFF; line-height:23px; font-size:12px;float:left; width:236px;}
.jiaoyi a{ color:#FFFFFF;float:left;}
.jiaoyi a:hover{ text-decoration:underline; color:#FFFFFF;float:left;}
.jiaoyi span{
	float:right;
	line-height:23px;
	text-decoration: none;font-size:12px;
	/*list-style-type: none;*/
}

.ad2{margin:8px 0px;}

.jgzs{
	background-color:#fafffa;
	border: 1px solid #5fab60; width:285px;
}
.jgzs h3{ font-size:14px; line-height:35px; color:#018500; margin-left:20px;}
/* -----滑动门------------------------------------------*/
.hidden{display:none;}
.cont{
	padding-top:7px;
	padding-left: 10px;
}	
.scrolldoorframe{width:285px;overflow:hidden;}
.scrollul{
	width:280px;
	overflow:hidden;
	margin:0px;
	padding:0;
	color:#666666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8bc172;
	height: 25px;
}
.scrollul LI{float:left;height:25px; line-height:25px;width:45px; display:block;}
.scrollul LI a{display:block; color:#018500;
	width:45px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	height: 25px;
	background-image: url(../images/scoll_2.gif);
	background-repeat: no-repeat;
}
.scrollul li a:hover{display:block;
	width:45px;
	text-align:center;
	background-image: url(../images/scoll_1.gif);
	background-repeat: no-repeat;
	height: 25px; color:#FFFFFF;
}
.scrollul LI.hover{display:block;
	width:45px;
	text-align:center;
	background-image: url(../images/scoll_1.gif);
	background-repeat: no-repeat;
	height: 25px; color:#FFFFFF;
}

 .free{width:290px;padding:0;margin:0;border:0;}
.free h3 a{background:url(../images/free_icon.gif) 10px 11px no-repeat;
		   display:block;
		   padding:10px 0 5px 30px;
		   line-height:24px;
		   height:24px;
		   color:#16387c;}

.free ul.scrollul_free{
	width:285px;
	padding:0;
	color:#16387c;
	margin:0px;
	height:24px;
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.free .scrollul_free li{float:left;height:23px;line-height:23px;}
.free .scrollul_free li a{ font-size:14px;
				font-weight:bold;
				background:url(../images/news_icon.gif) 0 2px no-repeat;
				padding-left:0px;
				display:block;
				color:#16387c;
				margin-right:0px;}
				
.free_box ul{line-height:22px;margin:2px;}
.free_box ul li {color:#af0000;background:url(../images/radio_icon.gif) 2px no-repeat;padding-left:20px;}
.free_box ul li a{color:#af0000;}
.free_box ul li a span.city{float:left;padding-right:15px;}	
.free_box ul li a span.data{float:right;padding-right:10px;}
.yd01{cursor:pointer;background:url(../images/scroll_up_free.gif) no-repeat;padding:2px 2px 0 2px;font-weight:bold;width:48px;text-align:center;}
.yd02{cursor:pointer;padding:2px 2px 0 2px;background:url(../images/scroll_down_free.gif) no-repeat;width:30px;text-align:center;}
.sub6{
	background-color:#fafffa;
	border: 1px solid #5fab60; width:413px;background-image:url(../images/sub6.gif); background-repeat: repeat-x; 
}
.sub6 h3{ line-height:43px; width:291px;font-size:14px; color:#018500; margin-left:20px;}
.sub6h3{ line-height:43px; font-size:14px; color:#018500; margin-left:20px; font-weight:bold;}
.sub6 span{  margin-left:10px; font-size:12px; font-weight:normal; }
/*.sub6 ul li{ float:left; width:400px;}
.sub6 ul li a{color:#16387c;padding-left:16px;  line-height:20px; float:left;}
.sub6 ul li a:hover{text-decoration: underline; line-height:20px;}
.sub6 ul li span{ float:right;  line-height:20px;margin-right:15px;}*/
#tabs2 {
	OVERFLOW: hidden
}
#tabs2 UL {
	float:left; width:400px;PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 3px
}
.tabs2 ul li{ float:left; width:400px;}
.tabs2 ul li a{color:#16387c;padding-left:16px;  line-height:20px; float:left;}
.tabs2 ul li a:hover{text-decoration: underline; line-height:20px;}
.tabs2 ul li span{ float:right;  line-height:20px;margin-right:15px;}
.menu0 {
	MARGIN: 0px;
}
.menu0 LI {
	DISPLAY: block;
	FLOAT: left;
	CURSOR: pointer;
	line-height:37px;
	font-size:14px;
	color:#018500;
	margin-left:8px;
	margin-right: 5px;
	width: 73px;
}
.menu0 LI.hover {
	line-height:37px;
	font-size:14px;
	color:#018500;
	margin-left:10px;
	font-weight: bold;
	margin-right: 5px;
}
.menu0 LI A {	line-height:37px; font-size:14px; color:#018500;margin-right: 5px;}
.picnew {font-size:12px;
	
}
.picnew UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;font-size:12px;
}
.picnew LI {
	float:left; width:400px;font-size:12px;
}
.picnew LI A {
	color:#16387c;padding-left:16px;  line-height:27px; float:left;font-size:12px;
}
.picnew SPAN {
	 float:right;  line-height:20px;margin-right:15px;font-size:12px;
}

.jysjg{
	background-image: url(../images/sub4.gif);
	background-repeat:no-repeat;
	padding-top: 70px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 2px;
	font-size: 12px;
}
.jysjg span{ color:#FFFFFF; font-size:14px; font-weight:bold; line-height:35px; margin-left:15px;}
.jysjg img{
	float:left;
	margin-top: 5px;
	margin-left: 12px;
	height: 190px;
	width: 250px;
}

.ad3{ background-image:url(../images/ad3_2.gif); background-repeat:repeat-x; margin:8px auto; }
.ad3tu{
	float:left;
	background-color: #E5F6FF;
	border: 1px solid #D0F4FF;
}

.search{
	color:#000000;
	float: left;
}
.search input{
	width:80px;
	margin-top:4px;
	margin-left: 22px;
	float: left;
	color: #666666;
	height: 20px;
	font-size: 12px;
	padding-top: 4px;
}
.searchimg1{
	margin-top:4px;
	margin-left: 6px;
}
.searchimg2{
	margin-top:4px;
	margin-left: 4px;
}
.search ul{
	margin-left:15px; margin-top:1px;
}
.search li{
	line-height:20px;
	margin-top:1px;
	margin-right:2px;
	display: inherit;
	width:75px;
	float:left;
	list-style: none;
}
.select{
	width:210px;
	height:20px;
	padding:0px;
	font-size:12px;
	margin-top: 2px;
	margin-left: 5px;
}
.news{
	border: 1px solid #baeda2;
	padding:13px 0px 5px 0px;
	background-image: url(../images/sub5_1.gif);
	background-repeat:repeat-x;
	background-color:#fefffe;
	float:left;
	width: 989px;
}
.news ul{
	float:left;
	width:290px;
	height:170px;
	display: block;
	clear: none;
}
.newsul{	float:left;font-size:12px;
	width:290px;
	height:180px;
	margin-right:15px;
	margin-left:15px;
	display: block;
	clear: none;}
.newsul ul li{ width:290px; float:left;font-size:12px;}
.newsul ul li a{color:#16387c;background:url(../images/news_dot_icon.gif) 6px 6px no-repeat;padding-left:16px; line-height:24px; float:left;font-size:12px;}
.newsul ul li a:hover{text-decoration: underline; line-height:24px;font-size:12px;}
.newsul span{
	float:right;font-size:12px;
	line-height:24px;
}
.news01{
	float:left;
	display: block;
	clear: none;
	width:290px;
		margin-right:10px;
	margin-left:15px;
}
.newslb ul{  float:left; width:290px;	margin-right:10px;	display: block;	clear: none;font-size:12px;}
.newslb ul li{  float:left; width:290px;font-size:12px;}
.newslb ul li a{color:#16387c;background:url(../images/news_dot_icon.gif) 6px 6px no-repeat;padding-left:16px; line-height:24px; float:left;font-size:12px;}
.newslb ul li a:hover{text-decoration: underline; line-height:24px; float:left;font-size:12px;}
.newslb span{
	float:right;
	line-height:24px;font-size:12px;
}
.menu3 {
	MARGIN: 0px;
	height:27px;
	FLOAT: left;
	width:290px;
	background-image: url(../images/news_btbj.gif);
	background-repeat: repeat-x;
}

.menu3 li{
	DISPLAY: block;
	FLOAT: left;
	CURSOR: pointer;
	font-size:12px;
	color:#336600;
	margin-left:0px;
	line-height:27px; width:40px;
}
.menu3 li a{DISPLAY: block;
   margin-left:4px;width:40px;
	font-size:12px;
	color:#336600;

	FLOAT: left;margin-top:6px;line-height:27px;font-weight:bold;}

.menu3 li.hover{
	DISPLAY: block;width:40px;
	margin-left:2px;
	font-size:12px;
	color:#018500;
	FLOAT: left;
	margin-top:0px;line-height:27px;font-weight:bold;
}
.news h3{
	width:290px;
	height:27px;
	float:left;
	display: block;
	clear: both;
	background-image: url(../images/news_btbj.gif);
	background-repeat: repeat-x;
}
/*.newsbt{
width:87px;
	height:27px;
	float:left;
	display: block;
	clear: both;
}*/

.newsfbt{float:left;padding-left:2px;padding-top:6px;height:20px;}
.newsfbt a{float:left;padding-left:2px;padding-top:6px;height:20px;}
.newsfbt a:hover{float:left;padding-left:2px; padding-top:6px;height:20px;}
.news ul ul li{ width:290px; float:left}
.news ul ul li a{color:#16387c;background:url(../images/news_dot_icon.gif) 6px 6px no-repeat;padding-left:16px; line-height:24px; float:left}
.news ul ul li a:hover{text-decoration: underline; line-height:24px;}
.news ul ul li span{
	float:right;
	line-height:24px;
}

.rollBox{
	width:700px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 5px;
	height: 85px;
}
.rollBox .Cont{float:left;width:650px;overflow:hidden;margin:0 auto;height:85px;}
.rollBox .ScrCont{width:2000px;}
.rollBox .left{float:left;margin:30px 5px 0px 0px;}
.rollBox .right{float:left;margin:30px 0 0 5px;}
.rollBox .Cont .pic{width:180px;float:left;text-align:center;padding-right:20px;}
*+html .rollBox .Cont .pic{width:170px;height:10px;float:left;text-align:center;padding-right:30px;}
.rollBox .Cont .pic img{padding:4px;background:#fff;border:1px solid #ccc;display:block;margin:0 auto;width:170px;}
.rollBox .Cont .pic p{line-height:26px;color:#505050;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#ddd;text-decoration:none;}
.rollBox #List1,.rollBox #List2{float:left;}
.link1{
	/*background-color: #f7feed;*/
	/*border: 1px solid #E8F4F7;*/
	padding: 5px;
	margin:0px auto;
}
.link1 img{border: 1px solid #D8D8D8; margin-right:3px; width:157px; height:80px;}

.link{
	background-color: #f7feed;
	padding: 5px;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #368B0C;
	border-right-color: #368B0C;
	border-bottom-color: #368B0C;
	border-left-color: #368B0C;
}
.link img{border: 1px solid #D8D8D8; margin-right:3px; width:157px; height:70px;}
.bottom p{ margin:10px auto; color:#006600; line-height:25px; font-size:12px;}


/*list*/
.list01{
	margin: 8px auto;
}
.list02{
	font-size:12px;
	height: 30px;
	background-color: #effadf;
	border: 1px solid #368B0C;
}
.bt1{
	font-size:14px;
	color:#006600;
	line-height:30px;
	background-image: url(../images/75.gif);
	padding-left:22px;
	background-repeat: no-repeat;
	background-position: 6px 8px;
	font-weight: bold;text-decoration: none;
	list-style-type: none;
}
.bt1 a{
	font-size:14px;
	color:#006600;
	font-weight: bold;text-decoration: none;
	list-style-type: none;
}
.bt1 a:hover{
	font-size:14px;
	color:#006600;
	line-height:30px;
	font-weight: bold;text-decoration: none;
	list-style-type: none;
}
.bt2{
	font-size:14px;
	color:#333333;
	line-height:25px;
	background-image: url(../images/news_dot_icon.gif);
	padding-left:35px;
	background-repeat: no-repeat;
	background-position: 20px 7px;
}
.bt2 a{
	font-size:14px;
	color:#333333;
	line-height:25px;
}
.bt2 a:hover{
	font-size:14px;
	color:#FF0000;
	line-height:25px;
}
.list03{
	height: 30px;
	background-color: #f7feed;
	border: 1px solid #368B0C;
}
.list_ad{ margin:8px auto; border: 1px solid #E6E6E6;}
.local{
	height:30px;
	line-height:30px;
	padding-left:40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #368B0C;
	background-color: #FFFFFF;
	background-image: url(../images/local_icon.gif);
	background-repeat: no-repeat;
	background-position: 20px 8px;
	font-size:14px;
}
.local1{
	height:30px;
	line-height:30px;
	padding-left:40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #368B0C;
	background-color: #FFFFFF;
	background-image: url(../images/local_icon.gif);
	background-repeat: no-repeat;
	background-position: 20px 8px;
	font-size:14px;
}
.local a{color:#333333;}
.list{padding:10px 20px;
		/*height:auto !important; */
   		overflow:visible;}
/*.list li{line-height:31px;background:url(../images/list_dashed.gif) 0 bottom  repeat-x;}
.list li a{color:#333333;font-size:14px;background:url(../images/news_dot_icon.gif) 6px 2px no-repeat;padding-left:16px;}
.list li a:hover{text-decoration:none;color:#af0000;}
.list li span{float:right;font-size:12px;line-height:31px;list-style-type: none;}
*/.list li{ float:left;line-height:31px;background:url(../images/list_dashed.gif) 0 bottom  repeat-x; width:680px; }
.list li a{
	color:#333333;font-size:14px;
	padding-left:16px;
	line-height:31px;
	float:left;
	background-image: url(../images/news_dot_icon.gif);
	background-repeat: no-repeat;
	background-position: 6px 10px;
}
.list li a:hover{text-decoration:none; line-height:31px;}
.list li span.data{
	float:right;font-size:12px;
	line-height:31px;
	text-decoration: none;
	list-style-type: none;
}
.list1{padding:10px 20px;
   		}
.list1 li{ float:left;line-height:31px;background:url(../images/list_dashed.gif) 0 bottom  repeat-x; width:680px; }
.list1 li a{
	color:#333333;font-size:14px;
	padding-left:16px;
	line-height:31px;
	float:left;
	background-image: url(../images/news_dot_icon.gif);
	background-repeat: no-repeat;
	background-position: 6px 10px;
}
.list1 li a:hover{text-decoration:none; line-height:31px;}
.list1 li span.data{
	float:right;font-size:12px;
	line-height:31px;
	text-decoration: none;
	list-style-type: none;
}
/* -----分页--*/
.pages{padding:0px 12px 12px 12px;}
.pages .manu {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center
}
.pages  .manu A {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #333333; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid; TEXT-DECORATION: none
}
.pages .manu A:hover {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid
}
.pages .manu A:active {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; BORDER-LEFT: #999 1px solid; COLOR: #666; BORDER-BOTTOM: #999 1px solid
}
.pages .manu .current {
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 2px;
	MARGIN: 2px;
	COLOR: #fff;
	PADDING-TOP: 2px;
	BACKGROUND-COLOR: #af0000;
	border: 1px solid #CCCCCC;
}
.pages .manu .disabled {
	BORDER-RIGHT: #eee 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #eee 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #eee 1px solid; COLOR: #ddd; PADDING-TOP: 2px; BORDER-BOTTOM: #eee 1px solid
}

.article_content{padding:20px;text-align:left;}
.article_content h1{color:#333333;text-align:center;font:"黑体","宋体",Arial, Helvetica, sans-serif;background:url(../images/list_dashed.gif) 0 bottom  repeat-x;padding-bottom:30px;}
.article_infor{color:#000000;padding:10px;background:url(../images/list_dashed.gif) 0 bottom  repeat-x;height:22px;line-height:22px;}
.article_infor span.right{float:right;}
.article_content .text{line-height:30px; 
		min-height:442px;
		height:auto !important; 
   		height:442px; 
   		overflow:visible;
		color:#333333;
		font-size:14px;
		padding:10px 0;
		background:url(../images/list_dashed.gif) 0 bottom  repeat-x;}
.article_content .text p{text-indent:2em;line-height:30px;letter-spacing:0.2px;}
.article_img{
	width:200px;
	height:250px;
	margin:10px;
	border: 1px solid #D5D5D5;
	background-color: #E7E7E7;
}

.search1{
	height: 30px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #368B0C;
	border-right-color: #368B0C;
	border-bottom-color: #368B0C;
	border-left-color: #368B0C;
	width: 774px;
	padding-bottom: 20px;
}
.lists{padding:10px 20px;
   		overflow:visible;}
.lists li{ float:left;line-height:31px;background:url(../images/list_dashed.gif) 0 bottom  repeat-x; width:730px; }
.lists li a{
	color:#333333;font-size:14px;
	padding-left:16px;
	line-height:31px;
	float:left;
	background-image: url(../images/news_dot_icon.gif);
	background-repeat: no-repeat;
	background-position: 6px 10px;
}
.lists li a:hover{text-decoration:none; line-height:31px;}
.lists li span{
	float:right;
	line-height:31px;
	text-decoration: none;
	list-style-type: none;
}

/*焦点图*/
#simg TD {
	FONT-SIZE: 10px; BACKGROUND: url(../images/fcnbg.gif) no-repeat; WIDTH: 16px; COLOR: #fff; LINE-HEIGHT: 14px; FONT-FAMILY: Arial; TEXT-ALIGN: center
}
#simg {
	BORDER-RIGHT: #3e3e3e 1px solid; BORDER-TOP: #3e3e3e 1px solid; FILTER: alpha(opacity=80); MARGIN: 220px 0px 0px 180px; BORDER-LEFT: #3e3e3e 1px solid; WIDTH: 90px; BORDER-BOTTOM: #3e3e3e 1px solid; POSITION: absolute; moz-opacity: 0.8; opacity: 0.8
}
#simg .s {
	BACKGROUND: red
}
#simg .s IMG {
	FILTER: #5F6E7C
}
#simg TD {
	CURSOR: pointer
}

#bimg {
	FILTER: progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 ); WIDTH: 270px; HEIGHT: 235px
}
#infos {
	FILTER: progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 ); WIDTH: 270px; HEIGHT: 20px; TEXT-ALIGN: right
}
#infos DIV {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #fff;
	MARGIN-RIGHT: 1px;
	PADDING-TOP: 5px;
	TEXT-ALIGN: center;
	vertical-align: middle;
}

.dis {
	DISPLAY: block
}
.undis {
	DISPLAY: none; LINE-HEIGHT: 0px; HEIGHT: 0px
}


.linkww TD {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.linkww A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.linkww A:hover {
	TEXT-DECORATION: underline
}
/*焦点结束*/



.contentjjzs{
	font-size:12px;
	line-height:25px;
	background-color: #effadf;
	border: 1px solid #368B0C;
	padding: 20px;
}
